.sobre1{
  width: 100%;
  height: auto;
  display: table;
  position: relative;
  background-color: #1c1c1c;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
}
.inner-sobre1{
  width: 94%;
  max-width: 1140px;
  height: auto;
  min-height: 650px;
  display: table;
  vertical-align: middle;
  margin: 0px auto;
  padding: 55px 0px 55px;
}
.inner-sobre1  .cell{
  display: table-cell;
  vertical-align: middle;
}
.tit-sobre1{
  color: #fff;
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  font-size: 40px;
  line-height: 1.1;
  margin-bottom: 0px;
}
.subtit-sobre1{
  color: #fff;
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  font-size: 20px;
  line-height: 1.3;
  margin-bottom: 25px;
}
.desc-sobre1{
  width: 100%;
  max-width: 730px;
  text-align: left;
  color: #fff; 
}
.desc-sobre1 p{
  color: #fff;
  font-weight: 14px;
  line-height: 1.4;
  text-align: left;
  margin: 0px auto 5px auto;
}




.divide-sobre{
  width: 100%;
  height: 1px;
  position: relative;
  display: block;
  background-color: #dbdbdb;
  margin: 0px auto 25px;
}
.divide-sobre:before{
  content: '';
  width: 100px;
  height: 5px;
  background-color: #005d9f;
  position: absolute;
  top: -2px;
  left: 5px;
}
.table-certificados{
	width: 100%;
	height: auto;
	background-color: #f5f5f5;
	display: table;
	padding: 35px 0px;
	margin: 0px auto;
	position: relative;
}
.centra-certificados{
	width: 96%;
	max-width: 1170px;
	height: auto;
	display: table;
	padding: 35px 0px;
	margin: 0px auto;
	position: relative;
}

.bloco-cert{
  width: 22%;
  height: 380px;
  display: inline-table;
  vertical-align: top;
  position: relative;
  background-color: #fff;
  text-decoration: none !important;
  box-shadow: 1px 3px 8px 0px rgba(0,0,0,0.2);
  margin-bottom: 45px;
  padding-bottom: 10px;
}
.img-blococert{
  border: 1px solid #b9b9b9;
  padding: 5px ;
  width: 100%;
  height: 245px;
  display: table;
  text-align: center;
  vertical-align: middle;
  position: relative;
  margin-bottom: 7px;
}
.img-blococert .cell{
  display: table-cell;
  vertical-align: middle;
}
.img-blococert img{
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
  vertical-align: middle;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.bloco-cert:hover img{
  opacity: 0.8;
}
.tit-blococert{
  font-size: 14px;
  text-align: left;
  line-height: 1.2;
  color: #424242;
  margin:0px;
  padding: 0px 10px;
  text-transform: none;
  text-decoration: none;
  font-weight: 700;
  margin-bottom: 8px;
}
.desc-blococert{
  width: 100%;
  display: table;
  height: auto;
  text-align: left;
  padding:0px 10px ;
}
.desc-blococert p{ 
  color: #545454;
  font-size: 13px;
  line-height: 1.3;
  margin: 0px;
}

.container-sobre{
	width: 100%;
	height: auto;
	display: table;
	position: relative;
	margin: 0px auto;
	padding: 45px 0px;
}

.container-sobre p{
  position: relative;
  margin: 0px auto 7px auto;
  text-align: justify;
}
.container-sobre a{
  position: relative;
  color: #353535;
  text-decoration: underline;
}
.container-sobre ul{
  position: relative;
  padding: 0px 0px 0px 20px;
  margin: 0px auto 7px auto;
}
.container-sobre ul li {
  list-style: square;
  line-height: 1.4;
  padding-bottom: 3px;
  font-size: 14px;
}
.container-sobre b{
  position: relative;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight:700;
  font-style: normal;
}
.wrapper-bloco1:nth-child(2){
  width: 50%;
  padding-top: 0px;
  display: inline-block;
  position: relative;
}
.wrapper-bloco1:nth-child(1){
  padding-top: 0px;
}
.wrapper-bloco1{
  width: 100%;
  padding-top: 40px;
  display: inline-block;
  position: relative;
}
.img-sobre2{
  position: relative;
  width: 48%;
  height: auto;
  display: block;
  margin: 0px auto;
  overflow: hidden;
  border-radius: 0px;
  border:1px solid #ebebeb;
  background-color: #fff;
  float: right;
  text-align: center;
  margin: 0px auto 15px 2%;
  z-index: 2;
}
.img-sobre2 img{
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.timeline{
	width: 100%;
	height: auto;
	display: table;
	margin: 0px auto;
	padding: 45px 0px;
}
.timeline .divide-sobre{
	margin-bottom: 55px;
}
.bloco-timeline{
	width: 100%;
	height: auto;
	display: table;
	vertical-align: top;
	margin: 0px auto ;
	position: relative;
  text-align: justify;
}
.bloco-timeline .cell{
	display: table-cell;
	vertical-align: top;
	position: relative;
	padding-bottom: 15px;
}
.bloco-timeline .cell:nth-child(1){
	width: 130px;
	overflow: hidden;
	padding-right: 48px;
}
.bloco-timeline .cell:nth-child(1):after{
	content: '';
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 2px;
	right: 38px;
	border-radius: 999px;
	background-color: #3598dc;
}
.bloco-timeline .cell:nth-child(1):before{
	content: '';
	width: 2px;
	height: 100%;
	display: block;
	position: absolute;
	top: 12px;
	right: 41px;
	background-color: #e3e3e3;
}
.ano-tm{
	font-size: 22px;
	color: #3598dc;
	text-align: left;
	margin: 0px;
	line-height: 1.1;
	font-weight: 700;
}
.bloco-timeline .cell:nth-child(2) p{
	margin-bottom: 7px;
	font-size: 14px;
	color: #777;
}

@media only screen and (max-width: 479px) {
.diamonds-wrapper {
	width: 100%;
  min-height: auto !important; 
  display: table;
}
.diamonds-wrapper .diamonds {
  margin: 0 auto;
  padding: 25px 0 0;
  text-align: center;
  width: 445px;
  position: relative;
  left: auto;
  margin-left: auto;
  text-align:center;
}
.diamonds > li{
	position: relative;
	display: none;
	float: none;
	margin:45px 0 65px 0px !important;
}
.diamonds > li:nth-child(1){
	display: inline-block;
}


.img-sobre2 {
  width: 100%;
  max-width: 568px;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
.container-sobre .wrapper-bloco1:nth-child(2) {
  width: 100%;
}
.bloco-cert{
  width: 47%;
  margin-left: 1%;
  margin-right: 1%;
}


.bloco-timeline .cell{
	width: 100%;
	height: auto;
	display: table;
	padding: 0px 5px;
}
.bloco-timeline .cell:nth-child(1){
	width: 100%;
	overflow: visible;
	padding-right: 5px;
	padding-bottom: 3px;
	margin: 0px auto 15px;
}
.bloco-timeline .cell:nth-child(2){
	padding:0px 10px;
	margin: 0px auto 25px;
	text-align: justify;
}
.bloco-timeline .cell:nth-child(1):after{
	display: none;
}
.bloco-timeline .cell:nth-child(1):before{
	content: '';
	width: 100%;
	height: 1px;
	display: block;
	position: absolute;
	top: auto;
	bottom: 0px;
	right: 0px;
	background-color: #e3e3e3;
}




}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.diamonds-wrapper {
	width: 100%;
  min-height: auto !important; 
  display: table;
}
.diamonds-wrapper .diamonds {
  margin: 0 auto;
  padding: 25px 0 0;
  text-align: center;
  width: 445px;
  position: relative;
  left: auto;
  margin-left: auto;
  text-align:center;
}
.diamonds > li{
	position: relative;
	display: none;
	float: none;
	margin:45px 0 65px 0px !important;
}
.diamonds > li:nth-child(1){
	display: inline-block;
}
.bloco-cert{
  width: 31%;
  margin-left: 1%;
  margin-right: 1%;
}
.bloco-cert:nth-child(3n+1){
	margin-left: 0%;
}
.bloco-cert:nth-child(3n+3){
	margin-right: 0%;
}



.img-sobre2 {
  width: 100%;
  max-width: 568px;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
.container-sobre .wrapper-bloco1:nth-child(2) {
  width: 100%;
}


.bloco-timeline .cell:nth-child(1) {
  width: 96px;
  overflow: hidden;
  padding-right: 28px;
}
.bloco-timeline .cell:nth-child(1):before {
  right: 22px;
}
.bloco-timeline .cell:nth-child(1):after {
  right: 19px;
}




}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.diamonds-wrapper {
	width: 100%;
  min-height: auto !important; 
  display: table;
}
.diamonds-wrapper .diamonds {
  margin: 0 auto;
  padding: 25px 0 0;
  text-align: center;
  width: 445px;
  position: relative;
  left: auto;
  margin-left: auto;
  text-align:center;
}
.diamonds > li{
	position: relative;
	display: none;
	float: none;
	margin:45px 0 65px 0px !important;
}
.diamonds > li:nth-child(1){
	display: inline-block;
}

.bloco-cert{
  width: 21%;
  margin-left: 2%;
  margin-right: 2%;
}
.bloco-cert:nth-child(4n+1){
	margin-left: 0%;
}
.bloco-cert:nth-child(4n+4){
	margin-right: 0%;
}




.img-sobre2 {
  width: 100%;
  max-width: 568px;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
.container-sobre .wrapper-bloco1:nth-child(2) {
  width: 100%;
}


}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.diamonds > li{
	position: relative;
	display: none;
}
.diamonds > li:nth-child(1), .diamonds > li:nth-child(2){
	display: inline-block;
}
.diamonds > li:nth-child(2n+2) {
  margin-top: 80px;
}


}
@media only screen and (min-width: 1200px){


}
@media only screen and (min-width: 992px){
.bloco-cert{
  width: 21%;
  margin-left: 2%;
  margin-right: 2%;
}
.bloco-cert:nth-child(4n+1){
	margin-left: 0%;
}
.bloco-cert:nth-child(4n+4){
	margin-right: 0%;
}


}

